a{color:Blue;}
a.brownlink:hover {background-color:CC6600;}
a.brownlink {
text-decoration:none;
color:660000;
}
a.closeinfo {
text-decoration:none;
color:Black;
}
body {
scrollbar-3dlight-color:#544542;
scrollbar-arrow-color:#544542;
scrollbar-base-color:#EAC0B5;
scrollbar-darkshadow-color:#544542;
scrollbar-face-color:#E2B8AD;
scrollbar-highlight-color:#E2B8AD;
scrollbar-shadow-color:#544542;
font-family: verdana;
font-size: 10pt;
}
div.expandingblock {
border-width:thin;
border-style:dotted; 
padding:5px;}
td {
font-family: verdana;
font-size: 10pt;
}
table.newsbg {background-color: #8F4D17;}
td.newsh {font-size:10pt;}
td.newsd {font-size:8pt;}
iframe.title {
padding-left: 2px;}

#left {
position:absolute;
height:1200;
width:50%;
right:50%;
background-image: url('NewSideML.jpg');
background-repeat: repeat-x;
background-position: 100% 248;
}

#right {
position:absolute;
height:1200;
width:50%;
left:50%;
background-image: url('NewSideMR.jpg');
background-repeat: repeat-x;
background-position: 0 248;
}

#inside {
position:relative;
width:900;
height:1200;
float:center;
}

.top {
height: 250;
width: 900;
background-image:url('NewArchTopSL900.gif');
background-repeat:no-repeat;}

#middle {
height: 750;
width: 900;}

div.timeline {
height: 375;
width: 100%;
margin: 0;
overflow:auto;}
table.timeline {color: green;}

div.menu {
height: 750;
width: 150;
float: left;

background-image:url('NewColSec150.jpg');
background-repeat:repeat-y;
}

.main {
height: 750;
width: 600;
padding:0px;
float: left;
overflow: visible;
background-image:url('textbg.gif');
background-repeat:repeat; }

.news {
height: 750;
width: 150;
padding: 0px;
float: left;
text-align: center;
background-image:url('NewColSec150R.jpg');
background-repeat:repeat-y; }

.bottom {
height: 200;
width: 900;
background-image:url('NewBottomM900.jpg');
background-repeat:no-repeat; }

input.button {
background-color: #8F4D17;
border-color:#8F4D17;
}